BASE POR IASMIN BARRETO, FLOGVIP.NET/BLAIRWALDORF E FLOGVIP.NET/NEWMOON 
USO EXCLUSIVO DE DEBORA FLOGVIP.NET/HOUSEBR(C)
NAO USEM ESSA BASE SEM A MINHA PERMISSAO!
/*-------------- Basico -------------- */
xoxo {}

html, body {
border-top: 3px solid #ff0066;}


#header {
margin-top:px;}


/*-- Fonte  --*/
p, a, body, td, tr, div {
font-family: verdana;
font-size: 11px;
font-style: normal;
font-weight: normal;
color: #84614d;
line-height: 11px;
cursor: crosshair;}

/*-- Links  --*/
a, a:link{
font-family: verdana;
font-size: 11px;
color: #FF0066;
text-decoration: none;
cursor: crosshair;}

a:hover {
font-family: verdana;
font-size: 11px;
color: #fff;
background-color: #493a32;
text-decoration: none;
	-moz-border-radius: 2px 2px 2px 2px;
cursor: crosshair;}

/*-- Estilos  --*/
b {	cursor: crosshair;  color: #FF0066;}
u {	cursor: crosshair;  color: #fff;}
i {	cursor: crosshair;  color: #FF0066;}
s {	cursor: crosshair;  color: #fff;}
strong {	cursor: default;  color: #FF0066;}

/* ------------------------------- Formata&#65533;&#65533;o das Caixas ---------------------------------- */
input, textarea, select 
	{font-size: 11px;
        font-family: verdana;
      	color: #FF0066;
	background: #493a32;
	border: 1px dashed #44362f;
	-moz-border-radius: 7px 7px 7px 7px;
}

.comentarios {
        font-size: 11px;
        font-family: verdana;
        padding: 5px;
        color: ;
        text-align: left;
	-moz-border-radius: 7px 7px 7px 7px;
        background-color: ;
        width: 380px;
        }

/*-- Opacidade --*/
a img {
filter:alpha(opacity=100);
-moz-opacity:0.10;
opacity:0.10;
}  

a:hover img {
filter:alpha(opacity=85);
-moz-opacity:0.85;
opacity:0.85;
}  

/* ------ titulo ----- */
.titulo {
padding: 14px 4px 4px 4px;
letter-spacing: 0px;
-moz-border-radius: 8px;
font-family: Georgia;
font-style: italic;
text-align: center;
color: #84614d;
font-size: 20px;}

.subtitulo {
        color: #84614d;
        font-family: verdana;
		font-size: 11px;
		letter-spacing: 1px;
}

.titulo_post {
color: #84614d;font-family: georgia;font-style: italic;cursor: crosshair;}

/*-- Tables --*/
.fundopost {
font-family: verdana;
font-size: 11px;
color: #82624F;
text-align: justify;
background-color: #493a32;
border-bottom: 1px solid #3e322a;
border-right: 1px solid #3e322a;
padding: 4px;
width: 500px;
-moz-border-radius: 5px 5px 5px 5px;}

.table1 {
font-family: verdana;
font-size: 11px;
color: #82624F;
text-align: justify;
background-color: #41342c;
border-top: 3px solid #aa0046;
padding: 0px;
width: 490px;
-moz-border-radius: 0px 0px 0px 0px;}

.table2 {
font-family: verdana;
font-size: 11px;
color: 82624F;
text-align: justify;
background-color: 41342C;
border-top: 1px dashed #5e4b41;
padding: 0px;
width: 485px;
-moz-border-radius: 0px 0px 0px 0px;}

.table3 {
font-family: verdana;
font-size: 11px;
color: 41342C;
text-align: center;
background-color: #41342C;
border-top: 2px solid #41342c;
padding: 0px;
width: 485px;
-moz-border-radius: 0px 0px 0px 0px;}

.table4 {
font-family: verdana;
font-size: 11px;
color: 82624F;
text-align: center;
background-color: #493a32;
border-top: 1px solid #493a32;
padding: 0px;
width: 485px;
-moz-border-radius: 0px 0px 0px 0px;}

/* -------------- Barra -------------- */

#barra {
height: 36px;
align: center;
color: #84614d;
background: transparent;
width: 100%;
html, body;
border-top: 4px solid #83634c;
border-bottom: 1px solid #41342c;
background: #41342c);
background-attachment: scroll;
}

#barra .tubo {
text-align: center;
background:#493a32;
border-bottom: 1px solid #3e322a;
border-right: 1px solid #3e322a;
border-left: 1px solid #493a32;
margin: 0 auto; padding:10;
-moz-border-radius: 5px 5px 5px 5px;
width: 66%;}

#barra .fvbarraf {
height: 17px;
background: transparent;
font: 11px Verdana; 
color:#aa0046; 
border: 1px solid #3e322a;
-moz-border-radius: 0px;
width: 100%;
}

#barra .fvbarra a:link, #barra .fvbarra a:visited , #barra .fvbarra a:active  {
color: #83634c;
font-family: verdana;
font-size: 11px;
line-height: 15px;
text-align:center;
margin:2px 0 2px 2px;
padding: 2px 2px 2px 2px;
text-transform: Capitalize;
text-decoration: none; 
background:transparent;
-moz-border-radius: 5px 5px 5px 5px;}

#barra .fvbarra a:hover {
color: #fff;
font-family: verdana;
font-size: 11px;
line-height: 15px;
text-align:center;
text-transform: capitalize;
background-color: #41342c; 
margin:2px 0 2px 2px;
padding: 2px 2px 2px 2px;
-moz-border-radius: 5px 5px 5px 5px;
cursor: crosshair;
TEXT-DECORATION: underline;
}

#barra .fvbarra {
text-align: center;
font: 11px Verdana;
color:#ff0066; 
}

#barra .barraimg {
opacity:.0;}